<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['seid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobileservices WHERE seid =:seid');
		$stmt_delete->bindParam(':seid',$_GET['seid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'serviceslist.php';</script>";
		
	}

?>